scalar_traits< T >

helper for point_basic<T> & tensor_basic<T>: get basic T type More...

## Public Types

typedef T | type

## Detailed Description

### template<class T>
struct rheolef::scalar_traits< T >

helper for point_basic<T> & tensor_basic<T>: get basic T type

Definition at line 324 of file point.h.

## Member Typedef Documentation

## type

typedef T type

Definition at line 324 of file point.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/fem/geo_element/point.h